[option1]
name=True
[option2]
name=False
[option3]
name=False
[option4]
name=False
[check1]
name=1
[ChkBackup]
name=1
[option5]
nameC=True
[option6]
nameC=False
[option7]
nameC=False
[option8]
nameC=False
[option9]
name=False
[option10]
name=False
[option11]
name=False
[option12]
name=True
[ID]
SN=8740081628035752
